/**
 * CSS-Reset
 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,
address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,
sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td{background:transparent;border:0;margin:0;padding:0;vertical-align:baseline;}
body{line-height:1;}
h1,h2,h3,h4,h5,h6{clear:both;font-weight:normal;}
ol,ul{list-style:none;}
blockquote{quotes:none;}
blockquote:before,blockquote:after{content:'';content:none;}
del{text-decoration:line-through;}


/**
 * Seite
 */
body{
	background-color: #F7FAFE;
	min-width:950px; 
	max-width:950px; 
	margin:10px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	
	//font-variant: small-caps;
}

.showError {
	margin-top:-10px;
	margin-bottom: 20px;
	border: 3px solid #000; 
	border-top: 0px solid #000;
	border-radius: 0px 0px 15px 15px;
	padding:10px;
	min-height:10px;
	background-color: #CC3333;
	color:#FFF;
	font-weight: bold;
    -moz-box-shadow: 15px 15px 15px #ddd;
    -webkit-box-shadow: 15px 15px 15px #ddd;
    box-shadow: 15px 15px 15px #ddd;
}

/*
.logo{
    left: 10px;
    position: fixed;
    top: 10px;
    z-index: -1;
}
*/


.window {
	border: 3px solid #000; 
	border-radius:15px; 
	padding:10px;
	min-height:100px;
	background-color: #FFF;
	-moz-box-shadow: 15px 15px 15px #ddd;
    -webkit-box-shadow: 15px 15px 15px #ddd;
    box-shadow: 15px 15px 15px #ddd;
    background-image: -moz-linear-gradient(center top , #000 90px, #FFF 1%);
	background-image: -webkit-linear-gradient(top, black 90px, white 1%, white);
	background-image: -ms-linear-gradient(center top, #000 90px, #FFF 1%);
	background-image: -o-linear-gradient(center top, #000 90px, #FFF 1%);
	

}

.window form table tr td {
	min-height:30px;
	padding-left: 5px;
    padding-right: 5px;
}


/**
 * Hauptmenü
 */
.menu tr td{
	width:100px;
	height:100px;
}

.menu tr td input{
    cursor:pointer;
    width: 130px;
    height: 160px;
	border:0px solid #000;
    font-size: 10px;
    margin:30px;
	padding-top: 105px;
	padding-left:13px;
	
}


/**
 * Tabellendesign für Umfragen auflisten und Umfrage erstellen
 */
.create tr td:first-child{
	font-weight:bold;
	padding-right:5px;
	line-height:2em;
}
 
.login,
.create,
.showlist{
	margin: 20px 5px 5px;
	border: 1px solid #000000;
	border-spacing:0px;
	line-height:2em;
	
}

.login tr:first-child,
.create tr:first-child,
.showlist tr:first-child{
	color:#f00;
	background-color: #000000;
    color: #FFFFFF;
    font-weight:bold;
}


.showlist tr td{
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
    text-align:left;
}
   
.showlist tr td input{
    cursor:pointer;
    width: 30px;
    height: 30px;
	border:0px solid #000;
    font-size: 10px;
	vertical-align: middle;
    padding-left:0px;
	padding-right:0px;
	font-size:0px;	
}
 
 .umfrageantwort tr td{
	line-height: 25px;
    padding-top: 5px;
    text-align: center;
}

 .umfrageantwort tr td:first-child{
	text-align:left;
	width: 100px;
}

 
.umfrageantwort tr:first-child td{
	font-weight:bold;
	font-size: 1.1em;
	line-height:50px;
	vertical-align:top;
	text-align:center;
	line-height: normal;
}

.black {
	color:#000; 
	text-align:center;
}

.red {
	color:#f00; 
	text-align:center;
}

.title {
	color:#FFF; 
	text-align:center;
	font-weight:bold;
	font-size: 25px;
	background-color:#000;
	margin: -10px;
	height: 40px;
	vertical-align:middle;
	padding-top: 15px;
}

.verlauf{
	background-image: -moz-linear-gradient(center top , #000 1px, #FFF 50px);
	background-image: -webkit-linear-gradient(top, black 1px, #FFF 50px);
	background-image: -ms-linear-gradient(center top, #000 1px, #FFF 50px);
	background-image: -o-linear-gradient(center top, #000 1px, #FFF 50px);
	height: 45px;
}

.vertikal{
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform: rotate(270deg);
	height: 100px;
    padding-top: 20px;
}

hr{
	margin-left:-10px;
	margin-right:-10px;
	border: 1px solid #000; 
}

.button {
	font-weight: bold;
    height: 25px;
    vertical-align: sub;
    width: 120px;
}

table{
	width:99%;
}

.counter{
	border-top:2px double #000;;
}

.umfrageicon{
	height:25px;
	width:25px;
}

.fancybox{
	text-decoration: none;
	color:#000
}